Subject: Fw: Re:(Contact the Mayor) (Thank you from Mayor Rob Ford)
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Wed, 9 Apr 2014 16:14:26 -0400

Hello Bonnie (or Tara).
I wanted to let you know that I have both calls and emails in to Mr. Kent of the Mayors Office.  Hopefully he is able to contact you directly soon.  I am hoping that you could be patient and hold to the package until he is able to respond.  I know that it was mentioned on the voicemail from UPS that they were possibly going to send back the package tomorrow morning if nothing was done.  Below is the correspondence between Jonathan Kent and myself in regards to the package (prior to me mailing it).   Please let me know if there is anything I can do to help with this matter.
Thank you,
Michael Bishop
(Re # 257145313614068)

From: Mayor Ford 
Sent: Thursday, April 03, 2014 9:45 AM
To: Michael B 
Subject: Re: Re:(Contact the Mayor) (Thank you from Mayor Rob Ford)

Thank you for your email. This is an automatic response to acknowledge receipt . Please do not reply
 
As I promised during the mayoralty election, I am dedicated to delivering customer service excellence, creating a transparent and accountable government, reducing the size and cost of government and building a transportation city.
 
I will continue to work on behalf of the taxpayers to make sure you get the respect you deserve. 

This note is to confirm that we have received your email and that we are looking into your matter.  
 
Please feel free to follow up to check the status of your email. 

Thanks again and have a great day.

Yours truly,

Mayor Rob Ford
City of Toronto

We're all in this together.

>>> "Michael B" <[email-masked]> 04/03/14 09:45 >>>

Hello Mr. Kent.
I appreciate you responding to my email and the Mayor agreeing to sign my item.  I just sent it out yesterday and hopefully it will arrive in a week or so.  
Thank you,
Michael Bishop

From: Mayor Ford 
Sent: Tuesday, March 18, 2014 2:14 PM
To: [email-masked] 
Subject: Re:(Contact the Mayor)

Good Morning, Michael, 

Thank you for your email. Feel free to send us your bobble head with the return postage paid as the Mayor would be happy to sign this for you. 

City Hall, 2nd Floor, Office of the Mayor
100 Queen Street West
Toronto, Ontario M5H 2N2

Best Regards, 

Jonathan Kent
Special Assistant
Mayor Rob Ford

Office of the Mayor

Mayor Ford's Four Priorities:
  1..  Customer Service Excellence 
  2.. Transparent & Accountable  Government 
  3.. Reduced Cost & Size of Government 
  4.. Transportation City